.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-text-1 {
  margin: 36px auto 0 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 299px;
  margin: 35px 193px 60px 158px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 103px;
    margin-left: 68px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 41px;
    margin-right: 217px;
  }
}@font-face {
  font-family: 'SourceSansVariable-Roman';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansVariable-Roman.otf);
}@font-face {
  font-family: 'SourceSerifPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSerifPro-Regular.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'SourceSansVariable-Roman';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSansVariable-Roman.otf);
}@font-face {
  font-family: 'SourceSerifPro-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SourceSerifPro-Regular.otf);
}